---
ingredients:
  - White Sugar 200g #1 cup
  - Ginger  115g #1 cup
    # 3/4 cup water

instructions: |
  Combine **White Sugar** and water on stove. Stir.
  Add **Ginger** . 
  Simmer 15 minutes. 
  Let sit 1 hour. 
  Strain.
  Yeilds about 1 cup ginger syrup.

feeds: 16
